a:link {  color: #0033FF; text-decoration: underline}
a:visited {  color: #0033FF; text-decoration: underline}
a:hover {  color: #CC0000; text-decoration: none}
a:active {  color: #33CC00; text-decoration: none}

a.nav2:link {  color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase}
a.nav2:visited {  color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase}
a.nav2:hover {  color: #66FF00; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase}
a.nav2:active {  color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase}

a.nav:link {  color: #FF99FF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
a.nav:visited {  color: #FF99FF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
a.nav:hover {  color: #00FF00; text-decoration: underline; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}
a.nav:active {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #66FFCC; text-decoration: none; font-weight: bold}


a.navButton:link {  color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase}
a.navButton:visited {  color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase}
a.navButton:hover {  color: #66FF00; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase}
a.navButton:active {  color: #FFFFFF; text-decoration: none; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-transform: uppercase}



p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	color: #000000;
}

h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; color: #003399; font-size: 32px; line-height: 34px}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #003399}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; line-height: 24px}

textarea {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-color: #E1F2FF}

.formfix {  background-color: #FFFFFF}

body {  margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px }

.quotes {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; font-weight: bold; line-height: 24px; color: #FFFFFF}

ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-indent: 0pt;
	font-size: 12px;
	line-height: 140%;

}

li {  }
.button {  font-family: Geneva, Arial, Helvetica, san-serif; color: #FFFFFF; background-color: #CC0000; font-size: 14px; font-weight: bold}

ol { font-family: Verdana, Arial, Helvetica, sans-serif}


.margins {  padding-right: 20px; padding-left: 20px}
.legals {  font-size: 11px; font-family: Arial, Helvetica, sans-serif; line-height: 1.2em}
.boxlines {  background-color: #AAD0FF; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; cursor: hand}
.formbg {  background-color: #FFFFFF}
.CommonName {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-transform: uppercase; font-weight: bold; color: #003399}
.LatinName {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; color: #003399}
.buyBox {  border: 1px solid #003399; background-color: #EFEFEF}
.boxDescript {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #003399; line-height: 1.2em}
.pointer {  cursor: default}
.CommonName2 { font-family: Arial, Helvetica, sans-serif; font-size: 18px; text-transform: uppercase; font-weight: bold; color: #003399 }
.hand {  cursor: hand}
select {  background-color: #DFEDF4}
.MainContent {
	background-color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;

}
.tagline {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC0000;
	font-size: 1.3em;
	line-height: 120%;
	font-style: italic;


}
.HeaderCell {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.CntentHeaderBG {
	background-image: url(../images/frontpic5.jpg);
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-color: #FFFFFF;

}
.ContentHeaderText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
	padding: 5px;
	text-align: right;


}
.crustat {
	background-image: url(../images/crustat2.jpg);
	border-top-width: 4px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
	cursor: hand;


}
.ContentMargins {
	padding-left: 15px;
	padding-right: 10px;

}
.finfish {
	background-image: url(../images/finfish.jpg);
	background-position: left top;
	border-top-width: 4px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
	cursor: hand;



}
.molluscs {
	background-image: url(../images/mollusks.jpg);
	background-position: right top;
	border-top-width: 4px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #003366;
	border-right-color: #003366;
	border-bottom-color: #003366;
	border-left-color: #003366;
	cursor: hand;



}
